<html xmlns="https://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="Content-Language" content="zh-CN" />
<link href="./style/css/manual-zip.css" rel="stylesheet" media="all" type="text/css" title="Main stylesheet" />
<link href="./style/css/manual-zip-100pc.css" rel="alternate stylesheet" media="all" type="text/css" title="No Sidebar - Default font size" />
<link href="./style/css/manual-print.css" rel="stylesheet" media="print" type="text/css" />
<meta name="description" content="Apache HTTP Server Version 2.2 文档 － Apache 2.2 中文手册 [金步国作品集]">
<title>Apache HTTP Server Version 2.2 文档 － Apache 2.2 中文手册 [金步国]</title>
<script> var _hmt = _hmt || []; (function() { var hm = document.createElement("script"); hm.src = "https://hm.baidu.com/hm.js?2468a2c5d539e359902070bcd91865b1"; var s = document.getElementsByTagName("script")[0]; s.parentNode.insertBefore(hm, s); })(); </script>
</head>
<body id="index-page">
<div id="page-header"><p class="menu"><a href="./mod/index.html">模块索引</a> | <a href="./mod/directives.html">指令索引</a> | <a href="./faq/index.html">常见问题</a> | <a href="./glossary.html">词汇表</a> | <a href="./sitemap.html">站点导航</a></p><p class="apache">Apache HTTP Server 版本2.2</p><img alt="" src="./images/feather.gif" /></div>
<div class="up"><a href="./index.html"><img title="&lt;-" alt="&lt;-" src="./images/left.gif" /></a></div>
<div id="path"><a href="https://www.apache.org/">Apache</a> &gt; <a href="https://httpd.apache.org/">HTTP Server</a> &gt; <a href="https://httpd.apache.org/docs/">文档</a> &gt; <a href="./index.html">版本2.2</a></div>

<div id="translation-info">　　 <a href="./translator_announcement.html#thanks">致谢</a> | 本篇译者：<a href="https://www.jinbuguo.com/">金步国</a>(<a href="https://www.jinbuguo.com/">作品集</a>) | 本页最后更新：2006年10月20日</div>
<div id="page-content">
	<h1>Apache HTTP Server Version 2.2 文档 [最后更新：2009年6月8日]</h1>
	<center style="color:#F91C58">建议使用<strong><a href="./sitemap.html">站点导航</a></strong>作为本手册的目录页。</center>

<hr />

	<table id="indextable">
<tr><td class="col1"><div class="category"><h2><a name="release" id="release">版本说明</a></h2>
<ul><li><a href="new_features_2_2.html">Apache 2.1/2.2 版本的新特性</a></li>
<li><a href="new_features_2_0.html">Apache 2.0 版本的新特性</a></li>
<li><a href="upgrading.html">从 2.0 升级到 2.2</a></li>
<li><a href="license.html">Apache许可证</a></li>
</ul>
</div><div class="category"><h2><a name="manual" id="manual">参考手册</a></h2>
<ul><li><a href="install.html">编译与安装</a></li>
<li><a href="invoking.html">启动</a></li>
<li><a href="stopping.html">停止与重新启动</a></li>
<li><a href="mod/directives.html">运行时配置指令</a></li>
<li><a href="mod/quickreference.html">指令速查</a></li>
<li><a href="mod/index.html">模块索引</a></li>
<li><a href="mpm.html">多路处理模块(MPM)</a></li>
<li><a href="filter.html">过滤器</a></li>
<li><a href="handler.html">处理器</a></li>
<li><a href="programs/index.html">服务器与工具</a></li>
<li><a href="glossary.html">词汇表</a></li>
</ul>
</div></td><td><div class="category"><h2><a name="usersguide" id="usersguide">用户指南</a></h2>
<ul><li><a href="bind.html">地址和端口绑定</a></li>
<li><a href="configuring.html">配置文件</a></li>
<li><a href="sections.html">配置段</a></li>
<li><a href="caching.html">内容缓冲</a></li>
<li><a href="content-negotiation.html">内容协商</a></li>
<li><a href="dso.html">动态共享对象(DSO)</a></li>
<li><a href="env.html">环境变量</a></li>
<li><a href="logs.html">日志文件</a></li>
<li><a href="urlmapping.html">从URL到文件系统的映射</a></li>
<li><a href="misc/perf-tuning.html">性能调整</a></li>
<li><a href="misc/security_tips.html">安全方面的提示</a></li>
<li><a href="server-wide.html">服务器全局配置</a></li>
<li><a href="ssl/index.html">SSL/TLS 加密</a></li>
<li><a href="suexec.html">CGI脚本的Suexec执行</a></li>
<li><a href="rewrite/rewrite_guide.html">URL重写指南</a></li>
<li><a href="vhosts/index.html">虚拟主机</a></li>
</ul>
</div></td><td class="col3"><div class="category"><h2><a name="howto" id="howto">如何.../指南</a></h2>
<ul><li><a href="howto/auth.html">认证、授权、访问控制</a></li>
<li><a href="howto/cgi.html">CGI动态网页</a></li>
<li><a href="howto/htaccess.html">.htaccess 文件</a></li>
<li><a href="howto/ssi.html">服务器端包含(SSI)</a></li>
<li><a href="howto/public_html.html">用户网站目录的管理(public_html)</a></li>
</ul>
</div><div class="category"><h2><a name="platform" id="platform">对特定平台的说明</a></h2>
<ul><li><a href="platform/windows.html">Microsoft Windows</a></li>
<li><a href="platform/netware.html">Novell NetWare</a></li>
<li><a href="platform/ebcdic.html">EBCDIC Port</a></li>
</ul>
</div><div class="category"><h2><a name="other" id="other">其他</a></h2>
<ul><li><a href="faq/index.html">常见问题解答</a></li>
<li><a href="sitemap.html">站点导航</a></li>
<li><a href="developer/index.html">开发者文档</a></li>
<li><a href="misc/index.html">其他文档</a></li>
</ul>
</div></td></tr>
</table></div>
<div id="footer">
<p class="apache">本文允许自由的转载、引用、再分发，但必须保留译者署名并注明出处；详见：<a href="./translator_announcement.html#announcement">版权声明</a>。</p>
<p class="menu"><a href="./mod/index.html">模块索引</a> | <a href="./mod/directives.html">指令索引</a> | <a href="./faq/index.html">常见问题</a> | <a href="./glossary.html">词汇表</a> | <a href="./sitemap.html">站点导航</a></p></div>
</body></html>
